Threading experts?

puoti at puoti at
Sun Aug 10 21:16:00 CDT 2003

I had to use with-nptl to build winex pn Mandrake 9.1, the binarys did't work
without that option. This wasn't necessarry on wine, but winex won't run without it.

Dmitry wrote:
I may be wrong, but according to the information posted to one of our
support forums, support for NPTL was backported from 2.5 kernels by
RedHat, and nobody else has support for NPTL in 2.4 kernel series.

So, you shouldn't compile --with-nptl on Mandrake.


More information about the wine-devel mailing list